 
 body {
    background: no-repeat linear-gradient(#a770ef, #cf8bf3, #fdb99b);
    font-family: 'Roboto', sans-serif;
    min-height: 100vh;
    padding: 50px;
    margin: 0px;

    

  }

.container {
    display: flex;
    flex-direction: column;
    font-size: 25px;
    background-color: white;
    border-radius: 30px;
    padding: 50px;
    margin-top: 200px;
    margin-right: 300px;
    margin-left: 300px;
    box-shadow: 6px 6px 25px rgba(0, 0, 0, 0.5);    
   
}

form {
    font-family: 'Pacifico';
    font-size: 38px;
    text-align: center;
    padding: 20px;
    
}

h1 {

    text-align: center;
    margin: 10px;
    padding: 5px;
    font-size: 35px;
    font-weight: 900;
    color:#a770ef

}

.button {
    padding: 10px;
    margin-top: 40px;
    border-color: #a770ef;
    border-radius: 12px;
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    text-decoration: white;
    background-color: #a770ef;
}

.button:hover {
    color: var(--color-primary);
    background-color: var(--color-tertiary);
    cursor: pointer;
}

input[type='number'] {
    width: 100%;
    margin-right: 10px;
    margin-top: 40px;
    padding: 5px;
    border-color: #a770ef;
    
    border-radius: 10px;
    font-size: 17px;

     
}

p {
    text-align: center;
    margin: 10px;
    padding: 20px;
    font-size: 20px;
    font-weight: 900;
    color:#a770ef

}
